# Canonical recap data for Montgomery Bus Boycott (1955)
# Source: https://recap.at/1955/montgomery-bus-boycott
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: montgomery-bus-boycott
canonicalUrl: "https://recap.at/1955/montgomery-bus-boycott"
title: Montgomery Bus Boycott
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1955-01-01
datePrecision: year
year: 1955
decade: 1950
country:
name: United States
slug: united-states
summaryShort: Black residents of Montgomery, Alabama stopped riding buses for 381 days starting December 1955, protesting segregated seating. The boycott became a pivotal moment in the civil rights movement.
summaryLong: |-
  On December 1, 1955, Rosa Parks was arrested in Montgomery, Alabama for refusing to give up her seat to a white passenger on a city bus. Parks wasn't the first Black person removed from a Montgomery bus for violating the city's segregation laws, but her quiet dignity and the timing of her arrest galvanized the Black community in ways previous incidents had not. Four days later, on December 5, the Montgomery Bus Boycott began—a coordinated refusal by Black residents to use the city's public transit system.

  The boycott was organized by local civil rights leaders, most prominently a 26-year-old Baptist minister named Martin Luther King Jr., who had recently arrived in Montgomery. The Montgomery Improvement Association (MIA), formed specifically to coordinate the boycott, became the operational backbone of the campaign. What began as a planned one-day protest evolved into something far larger: 381 consecutive days of economic pressure on a transit system that depended heavily on Black ridership. Residents carpooled, walked, and created alternative transportation networks. The buses that did run were largely empty.

  The city's white leadership initially refused any meaningful negotiation, but the boycott's economic impact proved impossible to ignore. Bus revenues plummeted, and the broader Montgomery business community felt secondary effects. National media attention grew steadily, particularly after King's home was bombed in January 1956. On November 13, 1956, the U.S. Supreme Court ruled that Montgomery's bus segregation laws were unconstitutional in Browder v. Gayle. The city officially desegregated its buses on December 21, 1956.

  The boycott's significance extended far beyond Montgomery's city limits. It demonstrated that nonviolent resistance, when sustained and organized with precision, could force institutional change against entrenched opposition. King's emergence as a national figure during this campaign set the trajectory for the civil rights movement over the next decade. The success also inspired similar campaigns in other Southern cities and validated a tactical approach—economic pressure through consumer action—that would define subsequent struggles.

  The boycott cost the transit company an estimated $750,000 in lost revenue and fundamentally altered the political landscape of the American South. It proved that change was possible through disciplined, collective action rather than violence or capitulation. For participants and observers alike, the Montgomery Bus Boycott became proof of concept for what organized Black resistance could achieve.
lede: On December 1, 1955, Rosa Parks refused to give up her bus seat to a white passenger in Montgomery, Alabama, and was arrested for violating the city's segregation laws. Her arrest sparked a 381-day boycott by Black residents who stopped using the city's buses, creating crippling economic pressure on the transit system. The campaign, led by local ministers including a young Martin Luther King Jr., ultimately forced the city to desegregate its buses and became a turning point for the American civil rights movement.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/1/1f/Rosa_Parks_1956.jpg/1280px-Rosa_Parks_1956.jpg"
heroImageCredit: Wikipedia · "Montgomery bus boycott"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Boycott duration
  value: 381 days (December 5, 1955 – December 21, 1956)
- label: Rosa Parks's arrest date
  value: December 1, 1955
- label: Martin Luther King Jr.'s age
  value: 26 years old
- label: Estimated revenue loss to transit company
  value: $750,000
- label: Supreme Court ruling
  value: Browder v. Gayle, November 13, 1956
- label: Buses desegregated
  value: December 21, 1956
- label: Organizing body
  value: Montgomery Improvement Association (MIA)
- label: King's home bombing
  value: January 30, 1956
timeline:
- date: 1955-12-01
  title: Rosa Parks arrested
  description: Rosa Parks is arrested for refusing to give up her seat to a white passenger on a Montgomery city bus, violating the city's segregation ordinance.
- date: 1955-12-05
  title: Boycott begins
  description: The Montgomery Bus Boycott officially begins as Black residents stop using the city's public transit system. The action was initially planned as a one-day protest but continues.
- date: 1955-12-08
  title: Montgomery Improvement Association formed
  description: Local civil rights leaders, including Martin Luther King Jr., form the Montgomery Improvement Association to coordinate and sustain the boycott.
- date: 1956-01-30
  title: Martin Luther King Jr.'s home bombed
  description: The home of Martin Luther King Jr. is bombed by segregationists opposed to the boycott. King's family escapes unharmed, but the attack galvanizes national attention.
- date: 1956-11-13
  title: Supreme Court rules segregation unconstitutional
  description: The U.S. Supreme Court rules in Browder v. Gayle that Montgomery's bus segregation laws violate the 14th Amendment, declaring them unconstitutional.
- date: 1956-12-21
  title: Buses officially desegregated
  description: Montgomery's buses are officially desegregated. Black and white residents can now ride together, ending the 381-day boycott.
sources: []
related: []
gallery: []
archiveSnapshots: []
categories:
- protest
metaDescription: Rosa Parks's arrest sparked a 381-day bus boycott that became a pivotal civil rights campaign. Here's what happened.
originSignals:
- "wikipedia:montgomery-bus-boycott"
impactStatement: On December 5, 1955, Rosa Parks's arrest for refusing to give up her bus seat in Montgomery, Alabama ignited a 381-day boycott that crippled the city's transit system and became the first major sustained protest of the Civil Rights Movement. The campaign's success—the city repealed its segregation ordinance in December 1956—proved that nonviolent direct action could force institutional change, a blueprint that shaped every major civil rights battle over the next decade.
aliases:
- Montgomery Bus Boycott
- Rosa Parks arrest
- Montgomery Transit Strike
- Bus Boycott Movement
relationships:
- targetSlug: assassination-martin-luther-king-jr
  type: evolved_into
  confidence: 92
  evidence: The Montgomery Boycott elevated Martin Luther King Jr. to national prominence as its spokesperson and strategist, launching him onto the path that led to his leadership of the Civil Rights Movement and ultimately his assassination in 1968.
  source: ai
- targetSlug: may-1968-paris-uprising
  type: echoed
  confidence: 65
  evidence: The Montgomery Boycott's success with nonviolent mass protest against institutional authority inspired global protest movements, including the tactics and rhetoric visible in the 1968 Paris uprising's challenge to entrenched systems.
  source: ai
